fieldLayouts:
  23b51d6a-2729-4a8e-9141-848f6d854ac4:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 8328e95d-ef55-446b-9352-b10c91e42609 # Course full message
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a80e87c5-894c-48ee-b0f0-ed907cd26c23
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 69823a6c-d361-49a5-bb15-f650ed6bd6b6
        userCondition: null
handle: whenCoursesAreFull
name: 'When courses are full'
sortOrder: 11
